@charset "UTF-8";
/*　sass ベースファイルのインポート　/　*/
/* / common sass */
/*　/ sass ベースファイルのインポート　*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

a {
  outline: none; }

/*--=== SP ONLY max-width: 767px ===-- / */
@media screen and (max-width: 767px) {
  html {
    background-color: #000;
    font-size: 62.5%; }
  body {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", YuGothic, sans-serif;
    color: #eeeeee;
    line-height: 1.5em; }
  img {
    max-width: 100%;
    height: auto; }
  strong {
    font-weight: bold; }
  a {
    color: #eee;
    text-decoration: underline; }
  /*#gnav_button / */
  #gnav_button {
    display: block;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1000;
    background-color: #111; }
    #gnav_button span {
      display: block;
      background: #a57e33;
      width: 26px;
      height: 4px;
      position: absolute;
      left: 8px;
      transition: all 0.4s;
      -webkit-transition: all 0.4s;
      -moz-transition: all 0.4s; }
    #gnav_button span:first-child {
      top: 10px; }
    #gnav_button span:nth-child(2) {
      margin-top: -2px;
      top: 50%; }
    #gnav_button span:last-child {
      bottom: 10px; }
  #gnav_button.active span:first-child {
    transform: translateY(9px) rotate(45deg); }
  #gnav_button.active span:nth-child(2) {
    opacity: 0; }
  #gnav_button.active span:last-child {
    transform: translateY(-9px) rotate(-45deg); }
  /* / #gnav_button */
  #gnav {
    z-index: 100000;
    display: none;
    position: absolute;
    top: 42px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); }
    #gnav ul {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center; }
      #gnav ul li {
        width: 33%;
        padding: 5%;
        text-align: center; }
        #gnav ul li a {
          display: inline-block;
          width: 100%;
          padding-top: 100%;
          background-repeat: no-repeat;
          background-position: center top;
          background-size: contain; }
          #gnav ul li a span {
            display: none; }
      #gnav ul .home a {
        background-image: url(/en/images/sp_nav/home.png); }
      #gnav ul .news a {
        background-image: url(/en/images/sp_nav/news.png); }
      #gnav ul .tour a {
        background-image: url(/en/images/sp_nav/tour.png); }
      #gnav ul .twitter a {
        background-image: url(/en/images/sp_nav/twitter.png); }
      #gnav ul .instagram a {
        background-image: url(/en/images/sp_nav/instagram.png); }
      #gnav ul .facebook a {
        background-image: url(/en/images/sp_nav/facebook.png); }
      #gnav ul .youtube a {
        background-image: url(/en/images/sp_nav/youtube.png); }
      #gnav ul .spotify a {
        background-image: url(/en/images/sp_nav/spotify.png); }
      #gnav ul .apple a {
        background-image: url(/en/images/sp_nav/apple.png); }
      #gnav ul .tiktok a {
        background-image: url(/en/images/sp_nav/tiktok.png); }
      #gnav ul .store a {
        background-image: url(/en/images/sp_nav/store.png); }
      #gnav ul .store_en a {
        background-image: url(/en/images/sp_nav/store_en.png); }
      #gnav ul .english a {
        background-image: url(/en/images/sp_nav/english.png); }
      #gnav ul .japanese a {
        background-image: url(/en/images/sp_nav/japanese.png); }
  #footer_nav {
    margin-top: 60px; }
    #footer_nav ul {
      text-align: center; }
      #footer_nav ul li {
        display: inline-block; }
        #footer_nav ul li a {
          color: #fff;
          font-size: 1.4rem;
          font-family: serif;
          padding: 10px; }
  #page_top {
    position: fixed;
    bottom: 10px;
    right: 0px;
    z-index: 99999; }
    #page_top a {
      z-index: 99999;
      display: inline-block;
      background-color: #a57e33;
      padding: 8px 30px;
      color: #000;
      text-decoration: none;
      font-family: serif;
      font-size: 1.2rem;
      border-top: 1px solid #333;
      border-bottom: 1px solid #333;
      border-left: 1px solid #333; }
  footer {
    margin-top: 60px;
    padding-bottom: 60px;
    text-align: center; }
    footer small {
      font-size: 1.2rem; }
  /* common class / */
  /* / common class */ }

/*--=== / SP ONLY max-width: 767px ===-- */
/*--=== PC ONLY min-width: 768px ===-- / */
@media print, screen and (min-width: 768px) {
  html {
    background-color: #000;
    font-size: 62.5%; }
  body {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", YuGothic, sans-serif;
    color: #eeeeee;
    line-height: 1.5em; }
  img {
    max-width: 100%;
    height: auto; }
  strong {
    font-weight: bold; }
  a {
    color: #eee;
    text-decoration: underline; }
  #gnav_button {
    display: none; }
  nav#gnav {
    width: 1200px;
    margin: 0 auto;
    padding: 0 100px;
    z-index: 10000; }
    nav#gnav ul {
      display: flex;
      justify-content: space-between;
      padding: 0 2px; }
      nav#gnav ul li {
        width: 62px; }
        nav#gnav ul li:nth-child(1) {
          margin-left: 0; }
        nav#gnav ul li a {
          display: block;
          height: 69px;
          background-repeat: no-repeat;
          background-position: center top;
          transition: 0.2s;
          background-size: 62px 87px; }
          nav#gnav ul li a span {
            display: none; }
          nav#gnav ul li a:hover {
            background-position: center bottom;
            transition: 0.2s; }
      nav#gnav ul .home a {
        background-image: url(/en/images/pc_nav/home.png); }
      nav#gnav ul .news a {
        background-image: url(/en/images/pc_nav/news.png); }
      nav#gnav ul .tour a {
        background-image: url(/en/images/pc_nav/tour.png); }
      nav#gnav ul .twitter a {
        background-image: url(/en/images/pc_nav/twitter.png); }
      nav#gnav ul .instagram a {
        background-image: url(/en/images/pc_nav/instagram.png); }
      nav#gnav ul .facebook a {
        background-image: url(/en/images/pc_nav/facebook.png); }
      nav#gnav ul .youtube a {
        background-image: url(/en/images/pc_nav/youtube.png); }
      nav#gnav ul .spotify a {
        background-image: url(/en/images/pc_nav/spotify.png); }
      nav#gnav ul .apple a {
        background-image: url(/en/images/pc_nav/apple.png); }
      nav#gnav ul .tiktok a {
        background-image: url(/en/images/pc_nav/tiktok.png); }
      nav#gnav ul .store a {
        background-image: url(/en/images/pc_nav/store.png); }
      nav#gnav ul .store_en a {
        background-image: url(/en/images/pc_nav/store_en.png); }
      nav#gnav ul .english a {
        background-image: url(/en/images/pc_nav/english.png); }
      nav#gnav ul .japanese a {
        background-image: url(/en/images/pc_nav/japanese.png); }
  #footer_nav {
    margin-top: 60px; }
    #footer_nav ul {
      text-align: center; }
      #footer_nav ul li {
        display: inline-block; }
        #footer_nav ul li a {
          color: #fff;
          font-size: 1.4rem;
          font-family: serif;
          padding: 10px; }
  #page_top {
    position: fixed;
    bottom: 10px;
    right: 0px;
    z-index: 99999; }
    #page_top a {
      z-index: 99999;
      display: inline-block;
      background-color: #a57e33;
      padding: 8px 30px;
      color: #000;
      text-decoration: none;
      font-family: serif;
      font-size: 1.2rem;
      border-top: 1px solid #333;
      border-bottom: 1px solid #333;
      border-left: 1px solid #333; }
  footer {
    margin-top: 60px;
    padding-bottom: 60px;
    text-align: center; }
    footer small {
      font-size: 1.2rem; }
  /* common class / */
  /* / common class */ }

/*--=== / PC ONLY min-width: 768px ===-- */
